@import url(../fonts/OpenSans/stylesheet.css);
@import url(../fonts/icomoon/style.css);
* {
  outline: none !important;
  margin: 0;
  padding: 0; }

html {
  font-size: 62.5%; }

body {
  font-size: 1.5rem;
  position: relative; }

h1, h2, h3, h4, h5, h6, p, a, span {
  margin-bottom: 0; }

h1 {
  font-size: 3.4rem;
  color: #fff;
  line-height: 1;
  font-family: "OpenSans-SemiBold", sans-serif; }

h2 {
  font-size: 2.4rem;
  color: #fff;
  margin-bottom: 0; }

h3 {
  font-size: 2rem;
  font-family: "OpenSans-SemiBold", sans-serif; }

ul {
  margin-bottom: 0; }

li {
  color: #383838; }

p, li, a {
  font-size: 1.5rem;
  margin-bottom: 0;
  font-family: "OpenSans-Regular", sans-serif; }

a {
  color: #fff;
  padding-bottom: 2px;
  border-bottom: 1px solid transparent; }
  a:hover {
    color: #fff;
    border-bottom-color: #fff;
    text-decoration: none; }

h1::selection,
h2::selection,
li::selection,
p::selection,
h3::selection,
h4::selection,
h5::selection,
h6::selection,
a::selection,
span::selection {
  background: #d0474c;
  color: #fff; }

ul, li {
  list-style: none; }

.box {
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover; }

.box:before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0; }

.main {
   width: 100%;
  height: 100%;
  background-image: url("../img/bg.jpg");
  -webkit-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
      min-height: 100vh; }

.header-block {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-top: 50px;
  position: relative;
  z-index: 100; }
  .header-block__mail a {
    font-size: 1.8rem;
    font-family: "OpenSans-Light", sans-serif;
    position: relative; }

.header-block__mail span {
  position: absolute;
  top: 4px;
  left: -3.5rem; }

.main-block {
  margin-top: -1.5rem; }
  .main-block__logo {
    margin-bottom: 3rem; }
    .main-block__logo a,
    .main-block__box-logo--item a {
	    justify-content: center;
	    display: -webkit-flex;
	    display: -moz-flex;
	    display: -ms-flex;
	    display: -o-flex;
	    display: flex;
	    -ms-align-items: center;
	    align-items: center;
	    width: 100%;
	    height: 100%;
	    border: none;
    }
    .main-block__logo a:hover,
    .main-block__box-logo--item a:hover {
	    text-decoration: none;
    }
  .main-block__title {
    margin-bottom: 2rem; }
  .main-block__text {
    margin-bottom: 4rem; }
    .main-block__text p {
      color: #fff;
      line-height: 1.5;
      font-family: "OpenSans-Light", sans-serif; }
  .main-block__subtitle {
    margin-bottom: 2rem; }
    .main-block__subtitle h3 {
      color: #fff; }
  .main-block__box {
    width: 100%;
    height: auto;
    min-height: 65rem;
    background-color: #fef9f9;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 0 4rem 2rem; }
    .main-block__box--title {
      text-align: center;
      margin-bottom: 1rem;
      cursor: default; }
      
      .main-block__box--title h2 {
        font-family: "OpenSans-Bold", sans-serif; }
        .main-block__box--title h2 a {
	      font-size: 2.4rem;
	      font-family: "OpenSans-Bold", sans-serif;
      }
    .main-block__box--info {
      cursor: default; }
      .main-block__box--info h3 {
        margin: 2rem 0;
        font-size: 1.6rem;
        line-height: 1.5; }
      .main-block__box--info ul {
        padding-left: 4rem; }
        .main-block__box--info ul li {
          position: relative;
          margin-bottom: 1rem; }
  .main-block__box-logo {
    width: 100%;
    height: 12rem;
    margin-bottom: 2rem;
    cursor: default; }
    .main-block__box-logo--item {
      width: 17rem;
      height: 17rem;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      background-color: #fff;
      border: 1px solid transparent;
      margin: 0 auto;
      display: flex;
      align-items: center;
      justify-content: center;
      position: relative;
      top: -5rem; }

.main-block__box--info span {
  position: absolute;
  left: -4rem;
  top: 4px;
  line-height: 1; }

.main-block__box--info [class*='icon-']:before {
  font-size: 2rem;
  color: #383838;
  opacity: .5; }

.main-block__box--info ul li:nth-child(1) span {
  top: 0; }

.main-block__box--info ul li:nth-child(1) span:before {
  font-size: 2.65rem; }

.main-block__box--info ul li:nth-child(2) span {
  top: 2px; }

.main-block__box--info ul li:nth-child(2) span:before {
  font-size: 2.35rem; }

.main-block__box--info ul li:nth-child(4) span {
  top: 5px; }

.main-block__box--info ul li:nth-child(4) span:before {
  font-size: 1.7rem; }

.main-block__box--info ul li:nth-child(5) span {
  top: 0; }

.main-block__box--info ul li:nth-child(5) span:before {
  font-size: 2.4rem; }

.main-block__box--info ul li:nth-child(6) span {
  top: 2px; }

.main-block__box--info ul li:nth-child(6) span:before {
  font-size: 2.1rem; }

.main-block__box--info ul li:nth-child(7) span {
  top: -1px; }

.main-block__box--info ul li:nth-child(7) span:before {
  font-size: 2.7rem; }

.r2-style .main-block__box-logo--item {
  border-color: #d51e13; }

.r2-style .main-block__box--title h2 a {
  color: #d51e13; }
.r2-style .main-block__box--title h2 a:hover {
	border-bottom-color: #d51e13;
	}
.tk-style .main-block__box-logo--item {
  border-color: #0c3a81; }

.tk-style .main-block__box--title h2 a {
  color: #0c3a81; }
  
 .tk-style .main-block__box--title h2 a:hover {
  border-bottom-color: #0c3a81; }

.card {
  background: transparent;
  border: none;
  padding: 0; }

.card-body {
  padding: 1rem 0 0; }

.card-header {
  padding: 0;
  margin-bottom: 0;
  background-color: transparent;
  border-bottom: none; }
  .card-header h5 {
    display: inline;
    font-size: 1.5rem;
    padding: 0 0 2px;
    color: #0c3a81;
    font-family: "OpenSans-SemiBold", sans-serif;
    position: relative;
    border-bottom: 1px solid transparent; }
    .card-header h5:hover {
      color: #0c3a81;
      text-decoration: none;
      border-bottom-color: #0c3a81; }

.card-header h5.btn.btn-link.collapsed:before,
.card-header h5.btn.btn-link:before {
  content: "\e901";
  color: #0c3a81;
  font-size: 7px;
  line-height: 1;
  position: absolute;
  right: -20px;
  top: 50%;
  transform: translate(0, -50%);
  font-family: 'icomoon' !important;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s; }

.card-header h5.btn.btn-link:before {
  transform: rotate(-180deg) translate(0, -50%);
  top: 21%; }

.footer__items {
  padding: 5rem 0;
  display: flex;
  align-items: center;
  justify-content: space-between; }

.footer__items p,
.footer__items a {
  color: #fff;
  font-size: 1.5rem;
  font-family: "OpenSans-Light", sans-serif; }
